.f-carousel .f-carousel__viewport {
	box-shadow: none;
	border-radius: var(--radius_l);
	outline: 1px solid #c7c7c7;
}
.product-item {
	text-decoration: none;
	/*display: block;*/
	box-sizing: border-box;
	width: 100%;
	padding: 10px 10px 5px;
	border: 1px solid #c7c7c7;
	border-radius: var(--radius_l);
	background: none;
	background: -moz-linear-gradient(top, #ffffff 40%, #fdfdfd 80%, #fafafa 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(40%,#ffffff), color-stop(80%,#fdfdfd), color-stop(100%,#fafafa));
	background: -webkit-linear-gradient(top, #ffffff 40%,#fdfdfd 80%,#fafafa 100%);
	background: -o-linear-gradient(top, #ffffff 40%,#fdfdfd 80%,#fafafa 100%);
	background: -ms-linear-gradient(top, #ffffff 40%,#fdfdfd 80%,#fafafa 100%);
	background: linear-gradient(to bottom, #ffffff 40%,#fdfdfd 80%,#fafafa 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fafafa',GradientType=0 );
	-webkit-box-shadow: 1px 1px 3px 0 #f2f2f2;-moz-box-shadow: 1px 1px 3px 0 #f2f2f2;box-shadow: 1px 1px 3px 0 #f2f2f2;
	/*-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;*/
}
.bx-retina .product-item {
	border-width: 1px;
}
.navigation-page-all,
.sortbutton,
.sortbutton:active,
.sortbutton:visited,
.navigation-pages a,
.sortbutton.current {
	font-size: 14px;
	border-radius: 6px;
}
.sortbutton.current, .sortbutton.current:hover, .sortbutton:active, .sortbutton {
	font-size: 14px;
	border-radius: 6px;
}
.product-item-label-top {
	top: 0;
}
.product-item-label-left {
	left: 0;
}
.catalog-element .product-item-label-top {
	top: 10px;
}
.catalog-element .product-item-label-left {
	left: 10px;
}
.product-item-label-text span {}
.product-item-label-text span:before {
	display: none;
}
.product-item-label-text.product-item-label-small span,
.product-item-scalable-card.hover .product-item-label-text.product-item-label-small span {
	border-radius: 6px;
}
.catalog-element .product-item-label-text span,
.product-item-label-ring {
	border-radius: var(--radius_s);
}
.breadcrumb-item + .breadcrumb-item:before {
	top: 11px;
}
.breadcrumb .back-url {
	background-position-y: 5px;
}
.listcontrolview {
	border-radius: 6px;
}
.widget .head {
	border: none;
}
.widget {
	box-shadow: none;
	border: 1px solid #1976d2;
	border-radius: var(--radius_s);
}
.article-inner {
	border-radius: var(--radius_s);
	box-shadow: none;
	border: 1px solid #1976d2;
}
.api_modal_open .api_modal_dialog {
	border-radius: var(--radius_m);
}
.api_modal .api_modal_header {
	border-radius: var(--radius_m) var(--radius_m) 0 0;
}
.new-header .logo {
	margin: 0;
}
.api_buttons_container .btn.btn-default {
	color: #fff;
}
.sortbutton.current, .sortbutton.current:hover, .navigation-pages .nav-current-page,
.api_buttons_container .btn.btn-default,
.bx-blue .btn.btn-default,
div.bx-blue .btn.basket-btn-checkout {
	background:#1976d2;
	text-decoration: none;
}
.api_buttons_container .btn.btn-default:hover,
.api_buttons_container .btn.btn-default:active,
.bx-blue .btn.btn-default:active,
.bx-blue .btn.btn-default:hover,
div.bx-blue .btn.basket-btn-checkout:active,
div.bx-blue .btn.basket-btn-checkout:hover {
	background:#2b6cc4;
}
.products-viewed .product-item-price-container > span.articul_block {
	color: #525252;
	margin-left: 15px;
}
.api_form .api_error {
	white-space: normal;
}
.basket-items-list .articul_block {
	padding: 0;
	margin: 0;
}
.is-classic .is-nav-selected .f-thumbs__slide__button::after {
	border-radius: var(--radius_s);
}
.main-menu .dropdown-container.parent {
	border: 1px solid #1976d2;
	border-radius: var(--radius_s);
	box-shadow: none;
}
.logo-fake {
	background: transparent;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.logo-link {
	display: block;
	position: relative;
}
.api_buttons_container a,
#header div.logo img {
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}
.api_buttons_container {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: center;
	margin: 10px 20px;
	gap: 5px;
}
.click2copy {
	font-size: 14px;
	text-align: center;
}
.catalog-element .click2copy {
	width: auto;
}
.api_buttons_container .sortbutton {
	width: 100%;
}
.specialoffers {
	margin-top: 15px;
}
.api-auth {
	max-width: inherit;
}
.article-inner .text-login {
	padding: 0;
	text-align: center;
}
@media (min-width: 768px) {
	.specialoffers {
		margin-top: 0;
	}
}